body　{
    background: #fff;
    font-family: 'ヒラギノ角ゴシック','Hiragino Sans',YuGothic,'Yu Gothic',sans-serif !important;
}
h1,h2,h3,h4,h5,figure,p {
    padding: 0;
    margin: 0 auto;
    line-height: 180%;
}
body > h1 {
    background: #C23436;
    font-size: 1.1rem;
    color:#fff;
    text-align: center;
    padding: .3rem;
    margin: 0 auto;
    letter-spacing: .1rem;
}

h4 {
    text-align: center;
    font-size: 2.8rem;
    font-weight: 700;
    color: #F2C142;
    line-height: 120%;
}
h4 span {
    font-size: 1.8rem;
    color: #DEDEDE;
    display: block;
    font-family: 'Gill Sans','Trebuchet MS',sans-serif;
    font-weight: normal;
}
ul {
    list-style: none;
    padding: 0;
}

.ec-footerRole {
    background: #f2c142;
    border-top: none;
    text-align: center;
    padding: 1.5%;
}
@media(max-width:480px) {
.ec-sliderRole img {
    height: 280px;
    object-fit: cover;
}
}
/*common
=============================================*/

.linkBtn,
.linkBtnRed {
    width: 90%;
    max-width: 250px;
    text-align: center;
    border: 1px solid #C23436;
    border-radius: 50px;
    margin: 1rem auto 0;
    position: relative;
    overflow: hidden;
    z-index: 5;
}
.linkBtn:after,
.linkBtnRed:after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: #C23436;
    position: absolute;
    left: -100%;
     transition: .3s all;
    top: 0;
    border-radius: 50px;
    z-index: 4;
}
.linkBtn:hover::after {
        left: 0;
}
.linkBtn a,
.linkBtnRed a{
    display: block;
    width: 100%;
    padding: .8rem;
    color: #C23436;
    position: relative;
    z-index: 5;
    transition: .3s all;
}
.linkBtn a:hover,
.linkBtnRed a:hover {
    text-decoration: none;
    color: #fff;
}
.linkBtn + .linkBtn a {
    margin: .2rem auto 0;
}

.linkBtnRed {
    background: #C23436;
}
.linkBtnRed:after {
    background: #fff;
}
.linkBtnRed:hover::after  {
    left: 0;
}
.linkBtnRed a{
    color: #FFF;
}
.linkBtnRed a:hover {
    color: #C23436;
}
.ec-itemNav__nav {
    display: flex;
    flex-wrap:wrap;
    justify-content: center;
}
.ec-shelfRole {
    padding: 7rem 0;
}

/*header 
=============================================*/
.ec-layoutRole .ec-layoutRole__contents {
    max-width: none;
    width: 100%;
}
.ec-layoutRole__header {
    display: flex;
    width: 100%;
    padding: 1% 2%;
    background:url(https://bungu-ya.net/html/template/default/assets/img/common/noise.jpg) repeat;
    margin: 0 auto;
    justify-content: space-between;
    flex-wrap:wrap;
}
.ec-headerNaviRole{
    padding: 0;
    margin:  0 0 0 auto;
    max-width: 510px;
    flex-wrap:wrap;
}
.ec-categoryNaviRole {
    max-width: none;
    width: 94%;
    margin: 1.3rem auto;
}

.ec-headerNaviRole__nav,.ec-headerRole__cart {
    order: -1;
}
.ec-headerNaviRole__search {
    width: 99%;
    margin-top: 5px !important;
}
.ec-headerSearch .ec-headerSearch__category {
    width: 35% !important;
}
.ec-headerSearch .ec-headerSearch__keyword {
    width: 65% !important;
}
.ec-headerSearch .ec-headerSearch__category .ec-select.ec-select_search {
    background: #c23436;
}
.ec-cartNavi {
    height: 40px;
    padding: 10px 17px 8px;
}
.ec-sliderRole {
    max-width: none;
    padding: 0;
    margin-bottom: 0;
}
@media(max-width:812px) {
    .ec-layoutRole__header {
        justify-content: center;
    }
    .ec-headerNaviRole {
    margin:  0 auto;
    }
}

@media(max-width:480px) {
    .ec-headerTitle__title a {
        max-width: 220px;
        display: block;
    }
    .ec-headerTitle__title a img {
        width: 100%;
    }
    .ec-headerNaviRole {
        order: -1;
        justify-content: flex-end;
    }
    .ec-headerNavSP {
        top:50px;
    }
    .ec-headerSearch .ec-headerSearch__category,
    .ec-headerSearch .ec-headerSearch__keyword {
        width: 100% !important;
    }
    .ec-layoutRole__contentBottom {
        margin-top: 3rem;
    }
    body:not(#page_homepage) .ec-layoutRole .ec-layoutRole__contents {
    width: 96%;
}
}

/*TOPICS
=============================================*/
.ec-topicRole {
    background-image:url(https://bungu-ya.net/html/template/default/assets/img/top/topic_bg01.png),url(https://bungu-ya.net/html/template/default/assets/img/top/topic_bg02.png),url(https://bungu-ya.net/html/template/default/assets/img/top/note_bg.svg);
    background-repeat: no-repeat,no-repeat,repeat;
    background-position: top left,right top,center;
    padding: 10rem 0 7rem;
}
.ec-topicRole .gridBox {
    width: 94%;
    max-width: 980px;
    margin: 0 auto;
    display: grid;
    grid-template-rows: auto 1fr;
    grid-template-columns: 50% 1fr;
}
.ec-topicRole .gridBox section {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
}
.ec-topicRole .gridBox section:first-of-type {
    grid-row:1;
    grid-column: 1/3;
}
.ec-topicRole .gridBox section:nth-of-type(2) {
    grid-row:2;
    grid-column: 1;
    padding: 4rem 3rem 0 0;
}
.ec-topicRole .gridBox section:nth-of-type(3) {
    grid-row:2;
    grid-column: 2;
    padding: 4rem 0 0 3rem;
}
.ec-topicRole .gridBox section h3 {
    margin-bottom: 1rem;
    font-weight: bold;
}
.ec-topicRole .gridBox section h3 span {
    font-size: 1.4rem;
    font-weight: normal;
    display: block;
    margin-bottom: .5rem;
    line-height: 150%;
}
.ec-topicRole .gridBox section figure {
    margin: 0 2rem 0 auto;
}
.ec-topicRole .gridBox section:first-of-type div {
    margin: 0 auto 0 2rem;
}

@media(max-width:812px) {
    .ec-topicRole {
        background-size: 50%,50%,auto;
    }
    .ec-topicRole .gridBox section:nth-of-type(2) {
        padding: 4rem 1rem 0 0;
    }
    .ec-topicRole .gridBox section:nth-of-type(3) {
        padding: 4rem 0 0 1rem;
    }
    .ec-topicRole .gridBox section:nth-last-child(-n+2) {
        flex-direction: column-reverse;        
    }
    .ec-topicRole .gridBox section:nth-last-child(-n+2) figure {
        margin: 0 auto 3rem;
    }
        .ec-shelfGrid .ec-shelfGrid__item {
        width: 33.3% !important;
    }
}
@media(max-width:480px) {
    .ec-topicRole .gridBox {
        display: block;
    }
    .ec-topicRole .gridBox section {
    flex-direction: column-reverse;
}
    .ec-shelfGrid .ec-shelfGrid__item {
        width: 50% !important;
    }
    #reccomend {
        width: 96%;
        margin:  0 auto;
    }
    .ec-shelfGrid .ec-shelfGrid__item:nth-child(odd) {
        padding-right: 0;
    }
    .ec-shelfGrid .ec-shelfGrid__item:nth-child(even) {
        padding-right: 0;
    }

}



/*recommend
=============================================*/

.ec-shelfGrid .ec-shelfGrid__item {
    width: 20%;
}
.ec-shelfRole img {
    height: 180px;
    object-fit: contain;
    display: block;
    margin: 0 auto 2rem;
}
#reccomend {
    margin: 3rem auto;
}
.item_price {
    margin-top: 1rem;
}

@media(max-width:480px) {
    #reccomend .ec-shelfGrid__item{
        margin-bottom: 0 !important;
    }
    .ec-shelfRole img {
        height: 120px;
    }
}


/*delivery
=============================================*/
#delivery {
  background-color   : #da000f;
  background-image   : radial-gradient(rgba(255, 77, 77, 0.42) 8%, transparent 16%),
                       radial-gradient(rgba(255, 77, 77, 0.42) 8%, transparent 16%);
  background-position: 0 0, 14px 14px;
  background-size    : 28px 28px;
    padding:5rem 0; 
    position: relative;
    margin-top: 3rem;
}
#delivery:before,
#delivery:after {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 20px;
    left: 0;
    top: 0;
    background: linear-gradient(to bottom, rgb(224 104 104 / 58%) 0%,rgb(148 61 61 / 48%) 1%,rgba(0,0,0,0) 100%);
}
#delivery:after {
    top: auto;
    transform: rotate(180deg);
    bottom: 0;
}
#delivery .gridBox {
    max-width: 980px;
    width: 94%;
    display: grid;
    grid-template-columns: 40% 1fr;
    margin: 0 auto;
    align-items: center;
    color: #fff;
}
#delivery .gridBox > p {
    background:url(https://bungu-ya.net/html/template/default/assets/img/common/free-icon.svg) left center no-repeat;
    background-size: 20%;
    padding-left: 25%;
    margin: 0;
    color: #fff;
    font-size: 18px;
    line-height: 150%;
}
#delivery .gridBox > p strong {
    display: block;
    font-size: 3.5rem;
    font-weight: 700;
    margin-top: 1.5rem;
    letter-spacing: .2rem;
    text-shadow: 1px 1px 0 #757171;
}
#delivery .gridBox > section {
    text-align: center;
    display: grid;
    grid-template-columns: auto 1fr;
   grid-template-rows: auto auto 1fr; 
}
#delivery .gridBox > section h5 {
    grid-row:1;
    grid-column: 1/3;
    font-size: 2rem;
}
#delivery .gridBox > section h5 + p {
    grid-row:2;
    grid-column: 1/3;
}
#delivery .gridBox > section ul {
    grid-row:3;
    grid-column: 1/3;
    display: grid;
    grid-template-columns: 70% 1fr;
    grid-template-rows: auto 1fr; 
    list-style: none;
    align-items: center;
    padding: 0;
    margin-top: 1rem;
}
#delivery .gridBox > section ul li:first-of-type {
    grid-row:1;
    grid-column: 1; 
}
#delivery .gridBox > section ul li:first-of-type a {
    background: #fff;
    display: block;
    padding: .5rem;
    border-radius: 20px;
    color: #da030e;
    font-weight: 700;
}
#delivery .gridBox > section ul li:first-of-type a img {
    margin-right: 5px;
}
#delivery .gridBox > section ul li:nth-of-type(2){
    grid-row:2;
    grid-column: 1;  
    font-family: 'Gill Sans','Trebuchet MS',sans-serif;
    font-size: 2.3rem;
}
#delivery .gridBox > section ul li:nth-of-type(3){
    grid-row:1/3;
    grid-column: 2;   
    margin-left: 10px;
}
#delivery .gridBox > section ul li:nth-of-type(2) a {
    color: #fff;
}
#delivery .gridBox > section ul li:nth-of-type(3) a {
    display: flex;
    border: 1px solid #fff;
    width: 100%;
    height: 65px;
    justify-content: center;
    align-items: center;    
    color: #fff;
}
@media(max-width:812px) {
    #delivery .gridBox > section ul {
        display: block;
    }
    .ec-topicRole .gridBox section figure {
        margin: 0 auto 1rem;
    }
    .ec-topicRole .gridBox section:first-of-type div {
        margin:  0 auto;
    }
}
@media(max-width:480px) {
    #delivery .gridBox{
        display: block;
    }
    #delivery .gridBox > p {
        padding-left: 0;
        text-align: center;
        padding-top:80px;
        background-position: top center;
        background-size: 80px;
        margin-bottom: 3rem;
    }
    #delivery .gridBox > p br {
        display: none;
    }
}

/*infoguide
=============================================*/
#infoguide {
    max-width: 980px;
    margin: 7rem auto 5rem;
    width: 96%;
}
#infoguide h5 {
    text-align: center;
    margin-bottom: 4%;
    padding-bottom: 2%;
    border-bottom: 1px dashed #ddd;
    font-weight: 700;
}
#infoguide ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 3%;
}
#infoguide ul li {
    width: 49.5%;
    margin-bottom: 1rem;
}
#infoguide ul li a {
    display: block;
    width: 100%;
    padding: 2rem;
    background: #F2C142;
    text-align: center;
    color: #554D4D;
    border-radius: 8px;
}
#infoguide .gridBox {
    display: grid;
    grid-template-columns:calc(50% - 15px) 1fr;
   grid-template-rows: auto 1fr; 
    grid-row-gap:30px;
    grid-column-gap:30px;
        margin-top: 7%;
}
#infoguide .gridBox section:first-of-type {
    grid-row:1;
    grid-column:1; 
}
#infoguide .gridBox section:first-of-type > p:first-of-type {
    text-align: center;
}
#infoguide .gridBox section:nth-of-type(2) {
    grid-row:2;
    grid-column:1; 
}
#infoguide .gridBox section:nth-of-type(3) {
    grid-row:1/3;
    grid-column:2; 
}
#infoguide .gridBox dt {
margin-bottom: 1rem;
}
#infoguide .gridBox dd {
    margin-bottom: 3rem;
}
.ec-productRole .ec-productRole__profile,
.ec-productRole {
    margin-bottom: 3rem;
}
#delivery .gridBox > section ul li:nth-of-type(3) {
    margin-left: 10px;
}
@media(max-width:812px) {
#delivery .gridBox > section ul li:nth-of-type(3) a {
    max-width: 230px;
    margin:  1rem auto 0;
}
    #delivery .gridBox > section ul li:nth-of-type(3) {
    margin-left: 0px;
}
}

@media(max-width:480px) {
#infoguide ul li {
    width: 100%;
    margin-bottom: .5rem;
    
}
    #infoguide .gridBox {
        display: block;
    }
    #infoguide .gridBox section {
        margin-bottom: 4rem;
    }
    .ec-layoutRole__contents {
        margin-top: 3rem;
    }
}



.ec-productRole {
    margin-top: 4rem;
}
.ec-shelfGrid .ec-shelfGrid__item-image {
    height: auto !important;
}
.ec-productRole img {
    max-height: 500px;
    object-fit: contain;
    object-position: center;
}

.mypage .ec-layoutRole__contents {
    width: 980px;
    max-width: 96%;
}
.ec-favoriteRole .ec-favoriteRole__item-image img {
    object-position: center;
    object-fit: contain;
    height: 150px;
}
.ec-rectHeading {
    margin: 2rem auto 1rem;
}